@charset "UTF-8";
/* CSS Document */

.floatright { 
	float: right; 
	margin: 0 0 10px 15px;
}

.floatleft {
	float:left;
	margin: 0 15px 10px 0;
}

div#container {
	background-color:#000;
	position:relative;
	width:900px;
	height:1200px;
	top:0;
	margin:0 auto;
}

div#content {
	position:absolute;
	float:left;
	top: 200px;
	width:700px;
	height:1000px;
	margin-left:200px;
	margin-right:auto;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
}

div#banner {
	background:#000;
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	height:185px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	z-index:1;
	border-bottom: solid #555 2px;
}

.a img div#counter {
	margin-left:auto;
	margin-right:auto;
}

div#navbar-v {
	background-color:#000;
	position:absolute;
	width:200px;
	height:675px;
	top:200px;
	margin: 0px, auto;
}

div#EarlyYears {
	margin-bottom: 20px;
}

div.EarlyYrs_row {
  width:700px;
  margin-bottom:20px;
}

div.EarlyYears_column {
  float:left;
  height:auto;
  margin-right:15px;
  width:160px;
  margin-bottom:20px;
}

div.EarlyYears_3column {
  float:left;
  height:auto;
  margin-right:0;
  width:210px;
}

div.EarlyYears_3column-mid {
  float:left;
  height:auto;
  margin-left:32px;
  margin-right:auto;
  width:210px;
}

div.EarlyYears_3column-last {
  float:right;
  height:auto;
  margin-right:0;
  width:210px;
}

div.EarlyYears_column p {
	font-family:inherit;
	font-size:12px;
	line-height:1.2em;
}

div.EarlyYears_3column p {
	font-family:inherit;
	font-size:.9em;
	line-height:1.2em;
	padding-top:0;
}

div.EarlyYears_3column-mid p {
	font-family:inherit;
	font-size:.9em;
	line-height:1.2em;
	padding-top:0;
}

div.EarlyYears_3column-last p {
	font-family:inherit;
	font-size:.9em;
	line-height:1.2em;
	padding-top:0;
}

div.EarlyYears_3column-Lg p {
	font-family:inherit;
	font-size:.9em;
	line-height:1.2em;
}

div.EarlyYears_column img {
  height:auto;
  width:160px;
  border:#CCC 2px solid;
}

div.EarlyYears_3column img {
  height:auto;
  width:210x;
  border:#CCC 2px solid;
}

div.EarlyYears_3column-mid img {
  height:auto;
  width:210x;
  border:#CCC 2px solid;
}

div.EarlyYears_3column-last img {
  height:auto;
  width:210x;
  border:#CCC 2px solid;
}

div.EarlyYears_columnLg {
  float:right;
  height:auto;
  margin-left:0;
  margin-right:14px;
  margin-bottom:10px;
  width:335px;
}

div.EarlyYears_3columnLg {
  float:right;
  height:auto;
  margin-left:0;
  margin-right:0;
  margin-bottom:10px;
  width:460px;
}

div.EarlyYears_columnLg img{
  height:auto;
  margin-right:0;
  width:340px;
  border: #CCC solid 2px;
}

div.EarlyYears_3columnLg img{
	height:auto;
	width:460px;
	border: #CCC solid 2px;
}

div.EarlyYears_columnLg p {
	font-family:inherit;
	font-size:12px;
	line-height:1 em;
}

div.EarlyYears_3columnLg p {
	font-family:inherit;
	font-size:12px;
	line-height:1 em;
}

div.EarlyYears_column-last {
  float:right;
  margin-right:0;
}


/*----- gallery layout ------*/

.row {
	width:700px;
	height: auto;
	font-family:inherit;
	font-size:.9em;
	line-height:1.2em;
	padding-top:0;
}

.rowTall {
	width:700px;
	height: 315px;
	font-family:inherit;
	font-size:.9em;
	line-height:1.2em;
	padding-top:0;
}

.row img {
	height:auto;
	margin-bottom:0;
  	border:#CCC 2px solid;
}


.gutter {
	margin-right:14px;
}

.colL {
	float:left;
	height:auto;
	margin-bottom:20px;
}

.colR {
	float:right;
	height:auto;
	margin-bottom:20px;
}

.colCtr {
	float:left;
	height:auto;
	margin-bottom:20px;
	margin-left:100px;
	margin-right:auto;
}

.2across {
  width:340px;
  float:left;
}

.3across {
	width: 220px;
	float:left;
}

.4across {
	width:160px;
	float:left;
}

img.220placeholder {
	width:220px;
	height:154px;
	border:#CCC 2px solid;
}


.galleryimage {
	height:auto;
  	border:#CCC 2px solid;
}

div.lastrow {
  margin-bottom:0;
}

/*--- END Gallery ---*/

body {
	background-color:#000;
	font-size: 14px;
	color:#333;
}

p {
	font-size:1em;
	line-height:1.5em;
	color: #999;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
	font-weight: normal;
}

p a {
	text-align:center;
}

a:link {color:#CCCCCC; text-decoration:none;}      /* unvisited link */
a:visited {color:#CCCCCC; text-decoration:none;}  /* visited link */
a:hover {color:#FFCC00; text-decoration:underline;}  /* mouse over link */
a:active {color:#FFCC00; text-decoration:none;}  /* selected link */


a img {
	text-decoration:none;
	border:none;
	outline:none;
}

.clear {
	clear:both;
}

.h1, .h2, .h3, .h4 {
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
	text-align:center;
	color: #999;
}
	
.h1 {
	font-size:2.2em;
	padding-bottom:10px;
	padding-top:5px;
}

.h2 {
	font-size:1.9em;
	padding-bottom:10;
}

.h3 {
	font-size:1.5em;
	padding-bottom:0px;
	text-align: left;
}

.h4 {
	font-size:1.3em;
}

.textWht {
	color:#FFF;
}

.textBlk {
	color:#000;
}

.span-contentText h3 {
	color: #CCC;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT";
	text-transform: uppercase;
	font-weight: normal;
}


div.span-contentText {
	float:left;
	margin-left:0px;
	margin-right:10px;
}

.TextWide {
	width:700px;
	height: 450px;
	float:left;
	position:relative;
}

.TextWide p {
	line-height:1.5em;
}

.TextNarrow {
	width:385px;
	height: 800px;
	float:left;
	position:relative;
	color: #CCC;
}

.ParagraphL {
	width:475px;
	height: 300px;
	float:left;
	position:relative;
}

.span-contentText {
	width:700px;
	height:auto;
}

div.span-contentText-Ctr {
	width:550px;
	float:left;
	margin-left:25px;
	margin-right:25px;
	padding-bottom:15px;
}

.span-contentText-Ctr table {
	font-size: 12px;
	color: #CCC;
}

.slideshow {
	width:500px;
	height:333px;
	float:left;
	margin-left:0;
	margin-right:15px;
	padding-top:20px;
}

div.slideshow p {
	font-size:0.8em;
}


/*---- sm vertical image treatment ----*/
div.span-imgSm-V-Left {
	position:relative;
	width:210px;
	height:260px;
	float:left;
	margin-left:10px;
	margin-right:0;
}

div.span-imgSm-V-Rt {
	width:250px;
	height:auto;
	float:right;
	margin-left:0;
	margin-right:0;
}

div.span-imgSm-V-Rt img, div.span-imgSm-V-Left img {
	padding-top:20px;
}

/*---- sm horizontal image treatment ----*/
div.span-imgSm-H-Left {
	width:225px;
	height:150px;
	float:left;
	margin-left:20px;
	margin-right:10px;
	padding-top:20px;
	padding-bottom: 20px;
}

div.span-imgSm-H-Rt {
	width:225px;
	height:150px;
	float:right;
	margin-left:10px;
	margin-right:20px;
	padding-top:20px;
	padding-bottom: 20px;
}

/*---- LG horizontal image treatment ----*/
div.span-imgLg-H-Left {
	width:440px;
	height:auto;
	float:left;
	margin-top:20px;
	margin-left:0;
	margin-right:10px;
	padding-top:20px;
}

div.span-imgLg-H-Rt {
	width:440px;
	height:auto;
	float:right;
	margin-top:20px;
	margin-left:10px;
	margin-right:0;
	padding-top:20px;
}

div.ParagraphR {
	width:700px;
	height:auto;
	position:absolute;
	float:left;
	top:285px;
	margin-left:0;
	margin-right:0;
}

img.ParagraphR {
	float:left;
	width:350px;
	margin-right:20px;
	position:absolute;
}

.ParagraphR p {
	float:right;
	width:330px;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #CCC;
	text-align:left;
	line-height: 1.45em;
	margin-top: 0px;
}

.span-wide-L {
	width:900px;
	height:40px;
	position:relative;
	margin-left:0;
	margin-right:0;
	padding-bottom:0px;
}

.span-wide-L p {
	font-size:1 em;
	line-height:1.4em;
	color: #CCC;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
	font-weight: normal;
	text-align:left;
}

div.span-wide {
	width:700px;
	height:auto;
	position:relative;
	margin-left:0;
	margin-right:0;	
	padding-bottom:0p;
}

div#footer {
	width:inherit;
	padding-top: 10px;
	padding-bottom:10px;
	color: #666;
	text-align: center;
	z-index:2;
}

#footer p{
	height:12px;
	font-size:12px;
	padding-top: 10px;
	padding-bottom:10px;
	margin-left:0;
	margin-right:0;
	color: #666;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
	text-align: center;
}

.footer {
	height:12px;
	font-size:smaller;
	position:relative;
	padding-top: 10px;
	padding-bottom:10px;
	color: #666;
}

.footer p{
	height:12px;
	font-size:12px;
	padding-top: 10px;
	padding-bottom:10px;
	color: #666;
	text-align: center;
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
	margin-left:0;
	margin-right:0;
}

.centered img{
	width:435px;
	height:auto;
	margin-left: 230px;
	margin-right: 230px;
}

div.span-125 {
	width:125px;
	height:400px;
	float:left;
	margin-left:0;
	margin-right:0;
	padding-bottom:15px;
}

div.span-50 {
	width:50px;
	height:400px;
	float:left;
	margin-left:0;
	margin-right:0;
	padding-bottom:15px;
}


#content .TextNarrowL {
	font-family: "Helvetica Neue", "Franklin Gothic Medium", "News Gothic MT", Arial, sans-serif;
	font-size: 1em;
	color: #CCC;
	line-height: 1.5em;
}
#counter a img {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
